Manifest-Version: 1.0
Bnd-LastModified: 1751441931701
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Analytics Message Storage API
Bundle-SymbolicName: com.liferay.analytics.message.storage.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.3.0.hotfix-6739-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.analytics.message.storage.exception;versio
 n="1.2.0.hotfix-6739-7413";uses:="com.liferay.portal.kernel.exception
 ",com.liferay.analytics.message.storage.model;version="3.2.0.hotfix-6
 739-7413";uses:="com.liferay.petra.sql.dsl,com.liferay.petra.sql.dsl.
 base,com.liferay.portal.kernel.annotation,com.liferay.portal.kernel.b
 ean,com.liferay.portal.kernel.model,com.liferay.portal.kernel.model.w
 rapper,com.liferay.portal.kernel.util",com.liferay.analytics.message.
 storage.service;version="1.7.0.hotfix-6739-7413";uses:="com.liferay.a
 nalytics.message.storage.model,com.liferay.petra.sql.dsl.query,com.li
 feray.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.l
 iferay.portal.kernel.model,com.liferay.portal.kernel.search,com.lifer
 ay.portal.kernel.service,com.liferay.portal.kernel.service.persistenc
 e,com.liferay.portal.kernel.transaction,com.liferay.portal.kernel.uti
 l",com.liferay.analytics.message.storage.service.persistence;version=
 "2.2.0.hotfix-6739-7413";uses:="com.liferay.analytics.message.storage
 .exception,com.liferay.analytics.message.storage.model,com.liferay.po
 rtal.kernel.dao.orm,com.liferay.portal.kernel.service,com.liferay.por
 tal.kernel.service.persistence,com.liferay.portal.kernel.util"
Import-Package: com.liferay.analytics.message.storage.exception;versio
 n="1.2",com.liferay.analytics.message.storage.model;version="3.2",com
 .liferay.petra.sql.dsl;version="1.1",com.liferay.petra.sql.dsl.base;v
 ersion="1.0",com.liferay.petra.sql.dsl.query;version="2.0",com.lifera
 y.portal.kernel.annotation;version="7.0",com.liferay.portal.kernel.be
 an;version="10.0",com.liferay.portal.kernel.dao.orm;version="12.0",co
 m.liferay.portal.kernel.exception;version="12.3",com.liferay.portal.k
 ernel.model;version="24.0",com.liferay.portal.kernel.model.wrapper;ve
 rsion="3.0",com.liferay.portal.kernel.search;version="17.0",com.lifer
 ay.portal.kernel.service;version="17.0",com.liferay.portal.kernel.ser
 vice.persistence;version="16.0",com.liferay.portal.kernel.transaction
 ;version="8.1",com.liferay.portal.kernel.util;version="45.0",org.hibe
 rnate.proxy
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Analytics
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

